.contactInfos{
    width: 100%;
}
.contact{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
.titleContact{
    font-size: 40px;
    text-align: center;
}
.onePerson{
    display: flex;
    flex-direction: column;
    width: 30%;
    margin: 15px 10px; 
    padding:40px 30px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;

    
}
.titlePerson{
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}
.infoPerson{
    text-align: center;
}
.profilePerson{
    min-width: 200px;
    max-width: 200px;
    min-height: 200px;
    max-height: 200px;
    border-radius: 50%;
}
.namePerson{
    font-size: 20px;
    margin: 15px 0px;
}
.contactPerson{
    margin: 15px 0px;
}
.paraPerson{
    margin-top: 30px;
}


@media only screen and (max-width: 930px) {
    
    .onePerson{
        width: 100%;
        margin: 15px 30px;
        padding:40px 25px;
    }
    .profilePerson{
        min-width: 100px;
        max-width: 100px;
        min-height: 100px;
        max-height: 100px;       
    }
    
}